<html>
<head><title>
Welcome to ASP.NET' s Objects
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">					
</head>
<body>
<% 
Dim e As Exception
Dim elements As Integer=0
elements +=10.5
e=Server.GetLastError()
Response.Write("Error was is ")
Response.Write(e) 
%>
<br>
Tham khao trang errors.aspx trong thu muc goc.<br>
Tim hieu cau hinh Custom Errors trong IIS.
</body>
</html>
